uuid: 091e4c2e-7fd3-4896-b591-6f5288ad9531
langcode: fr
status: true
dependencies:
  config:
    - field.storage.node.field_actif
    - node.type.programme
id: node.programme.field_actif
field_name: field_actif
entity_type: node
bundle: programme
label: Actif
description: ''
required: false
translatable: false
default_value:
  -
    value: 0
default_value_callback: ''
settings:
  on_label: Activé
  off_label: Désactivé
field_type: boolean
